@charset "UTF-8";
/* color */
/* others */
/* link */
/* text */
/* duration */
/* timing-function */
/* delay */
/* icon */
html {
  font-family: "\30D2\30E9\30AE\30CE\89D2\30B4   ProN W3", Hiragino Kaku Gothic ProN, '\30E1\30A4\30EA\30AA', Meiryo, "Yu Gothic", YuGothic, Arial, sans-serif; }

body {
  margin: 0; }
  @media only screen and (max-width: 959px) {
    body {
      background: #f9f9f9; } }

.top-page {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  font-family: "\30D2\30E9\30AE\30CE\89D2\30B4   ProN W3", Hiragino Kaku Gothic ProN, '\30E1\30A4\30EA\30AA', Meiryo, "Yu Gothic", YuGothic, Arial, sans-serif; }
  @media only screen and (max-width: 959px) {
    .top-page {
      background: #fff; } }

/* Rakuten common header (pc) */
.top-page .rc-h-standard {
  position: relative;
  background: #fff;
  z-index: auto; }
  .top-page .rc-h-standard .rc-h-service-bar {
    padding-bottom: 0;
    border-bottom: none; }
  .top-page .rc-h-standard .rc-h-logo {
    width: 250px;
    margin-left: 8px;
    color: #000; }

@media only screen and (max-width: 959px) {
  #app-top {
    background: #fff; } }

/* Rakuten common footer (pc) */
@media only screen and (min-width: 960px) {
  .rc-f-standard {
    line-height: 1;
    background: #fff; } }

.rc-f-standard.rc-f-liquid.rc-f-custom00 a {
  color: #1a54a9; }
  .rc-f-standard.rc-f-liquid.rc-f-custom00 a:visited, .rc-f-standard.rc-f-liquid.rc-f-custom00 a:hover, .rc-f-standard.rc-f-liquid.rc-f-custom00 a:active {
    color: #1a54a9; }

.rc-f-standard.rc-f-custom00 .rc-f-section00 {
  border-top: none; }

.rc-f-section-bar ul.rc-f-row .rc-f-col {
  line-height: 1.5; }

#header {
  height: 48px;
  border-bottom: none; }
  #header .logo {
    width: 200px; }
  #header #panelBtn {
    width: auto;
    height: auto; }
  #header .panelBtn__icon {
    top: 14px;
    left: -10px;
    width: 20px;
    height: 14px;
    border-radius: 0;
    background: url(/assets/pc/img/icon-menu.svg) no-repeat; }
    #header .panelBtn__icon:before, #header .panelBtn__icon:after {
      content: none; }

/* Rakuten common footer (sp) */
div#footer {
  padding: 30px 0;
  font-size: 14px; }
  @media only screen and (max-width: 959px) {
    div#footer {
      background: #f9f9f9; } }
  div#footer ul {
    margin-bottom: 10px;
    padding: 0; }
    div#footer ul a {
      color: #0000ff; }
    div#footer ul a:visited {
      color: #1a54a9; }

@media only screen and (max-width: 959px) {
  .l-hidden--small {
    display: none !important; } }

@media only screen and (min-width: 960px) {
  .l-hidden--large {
    display: none !important; } }

.icon--arrow-circle-down-primary:before, .icon--arrow-circle-down-strong:before, .icon--arrow-circle-left-primary:before, .icon--arrow-circle-left:before, .icon--arrow-circle-right-primary:before, .icon--arrow-circle-right:before, .icon--arrow-circle-up-primary:before, .icon--arrow-circle-up-strong:before, .icon--beginner-pale-pink:before, .icon--beginner:before, .icon--brightness-pale-blue:before, .icon--brightness:before, .icon--helpfull-pale-blue-green:before, .icon--helpfull:before, .icon--megaphone-palse-purple:before, .icon--megaphone:before, .icon--menu:before, .icon--money-pale-green:before, .icon--money:before, .icon--ring-pale-orange:before, .icon--ring:before, .icon--search:before, .icon--wallet-yellow-green:before, .icon--wallet:before {
  display: inline-block;
  line-height: 1;
  vertical-align: middle; }
  .icon--arrow-circle-down-primary:before, .icon--arrow-circle-down-strong:before, .icon--arrow-circle-left-primary:before, .icon--arrow-circle-left:before, .icon--arrow-circle-right-primary:before, .icon--arrow-circle-right:before, .icon--arrow-circle-up-primary:before, .icon--arrow-circle-up-strong:before, .icon--beginner-pale-pink:before, .icon--beginner:before, .icon--brightness-pale-blue:before, .icon--brightness:before, .icon--helpfull-pale-blue-green:before, .icon--helpfull:before, .icon--megaphone-palse-purple:before, .icon--megaphone:before, .icon--menu:before, .icon--money-pale-green:before, .icon--money:before, .icon--ring-pale-orange:before, .icon--ring:before, .icon--search:before, .icon--wallet-yellow-green:before, .icon--wallet:before {
    display: inline-block;
    overflow: hidden;
    white-space: nowrap;
    text-align: left;
    text-indent: 100%;
    background-repeat: no-repeat;
    background-size: contain;
    background-position: 50% 50%;
    content: "";
    display: block;
    width: 1em;
    height: 1em; }

.icon--arrow-circle-down-primary:before {
  background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' width='19' height='20' viewBox='0 0 19 20'%3E %3Cg fill='none' fill-rule='evenodd' transform='rotate(-90 10 9.814)'%3E %3Cellipse cx='9.5' cy='9.314' fill='%23F12C5A' rx='9.5' ry='9.314' transform='rotate(-180 9.5 9.314)'/%3E %3Cpath stroke='%23FFF' stroke-width='2' d='M11.179 13.147l-3.81-3.84 3.81-3.631'/%3E %3C/g%3E %3C/svg%3E"); }

.icon--arrow-circle-down-strong:before {
  background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' width='19' height='20' viewBox='0 0 19 20'%3E %3Cg fill='none' fill-rule='evenodd' transform='rotate(-90 10 9.814)'%3E %3Cellipse cx='9.5' cy='9.314' fill='%23333' rx='9.5' ry='9.314' transform='rotate(-180 9.5 9.314)'/%3E %3Cpath stroke='%23FFF' stroke-width='2' d='M11.179 13.147l-3.81-3.84 3.81-3.631'/%3E %3C/g%3E %3C/svg%3E"); }

.icon--arrow-circle-left-primary:before {
  background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' width='38' height='38' viewBox='0 0 38 38'%3E %3Cg fill='none' fill-rule='evenodd'%3E %3Ccircle cx='19' cy='19' r='19' fill='%23F12C5A' transform='rotate(-180 19 19)'/%3E %3Cpath stroke='%23FFF' stroke-width='2' d='M21.24 25.48L14 18.036 21.24 11'/%3E %3C/g%3E %3C/svg%3E"); }

.icon--arrow-circle-left:before {
  background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' width='30' height='30' viewBox='0 0 30 30'%3E %3Cg fill='none' fill-rule='evenodd'%3E %3Ccircle cx='15' cy='15' r='15' fill='%23BBB' transform='rotate(-180 15 15)'/%3E %3Cpath stroke='%23FFF' stroke-width='2' d='M17.72 19.44L13 14.588 17.72 10'/%3E %3C/g%3E %3C/svg%3E"); }

.icon--arrow-circle-right-primary:before {
  background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' width='38' height='38' viewBox='0 0 38 38'%3E %3Cg fill='none' fill-rule='evenodd'%3E %3Ccircle cx='19' cy='19' r='19' fill='%23F12C5A'/%3E %3Cpath stroke='%23FFF' stroke-width='2' d='M17 12l7.24 7.442L17 26.479'/%3E %3C/g%3E %3C/svg%3E"); }

.icon--arrow-circle-right:before {
  background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' width='30' height='30' viewBox='0 0 30 30'%3E %3Cg fill='none' fill-rule='evenodd'%3E %3Ccircle cx='15' cy='15' r='15' fill='%23BBB' transform='rotate(-180 15 15)'/%3E %3Cpath stroke='%23FFF' stroke-width='2' d='M13 10l4.72 4.852L13 19.44'/%3E %3C/g%3E %3C/svg%3E"); }

.icon--arrow-circle-up-primary:before {
  background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' width='20' height='20' viewBox='0 0 20 20'%3E %3Cg fill='none' fill-rule='evenodd' transform='rotate(90 9.186 10)'%3E %3Cellipse cx='9.5' cy='9.314' fill='%23F12C5A' rx='9.5' ry='9.314' transform='rotate(-180 9.5 9.314)'/%3E %3Cpath stroke='%23FFF' stroke-width='2' d='M11.179 13.147l-3.81-3.84 3.81-3.631'/%3E %3C/g%3E %3C/svg%3E"); }

.icon--arrow-circle-up-strong:before {
  background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' width='20' height='20' viewBox='0 0 20 20'%3E %3Cg fill='none' fill-rule='evenodd' transform='rotate(90 9.186 10)'%3E %3Cellipse cx='9.5' cy='9.314' fill='%23333' rx='9.5' ry='9.314' transform='rotate(-180 9.5 9.314)'/%3E %3Cpath stroke='%23FFF' stroke-width='2' d='M11.179 13.147l-3.81-3.84 3.81-3.631'/%3E %3C/g%3E %3C/svg%3E"); }

.icon--beginner-pale-pink:before {
  background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' width='18' height='21' viewBox='0 0 18 21'%3E %3Cpath fill='%23F3B1B2' fill-rule='nonzero' d='M16.528.418A2.515 2.515 0 0 0 15.134 0c-.14 0-.628 0-1.046.21-.07 0-.14.069-.21.139l-5.09 3.347L3.695.35c-.07-.07-.14-.07-.209-.14C3.069.07 2.65 0 2.441 0c-.488 0-.976.14-1.395.418C.35.837 0 1.604 0 2.511v12.065c0 1.395 1.046 2.022 1.395 2.231l6.765 3.836c.209.14.418.14.627.14.21 0 .419-.07.628-.14l6.765-3.905c.348-.21 1.395-.837 1.395-2.232V2.441c0-.837-.35-1.604-1.047-2.023zm-7.74 19.179l-6.766-3.836c-.557-.348-.767-.627-.767-1.185V2.51c0-.419.14-.837.489-1.046.209-.14.418-.21.697-.21.14 0 .349 0 .558.07l5.788 3.766v14.506z'/%3E %3C/svg%3E"); }

.icon--beginner:before {
  background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' width='18' height='21' viewBox='0 0 18 21'%3E %3Cpath fill='%23666' fill-rule='nonzero' d='M16.528.418A2.515 2.515 0 0 0 15.134 0c-.14 0-.628 0-1.046.21-.07 0-.14.069-.21.139l-5.09 3.347L3.695.35c-.07-.07-.14-.07-.209-.14C3.069.07 2.65 0 2.441 0c-.488 0-.976.14-1.395.418C.35.837 0 1.604 0 2.511v12.065c0 1.395 1.046 2.022 1.395 2.231l6.765 3.836c.209.14.418.14.627.14.21 0 .419-.07.628-.14l6.765-3.905c.348-.21 1.395-.837 1.395-2.232V2.441c0-.837-.35-1.604-1.047-2.023zm-7.74 19.179l-6.766-3.836c-.557-.348-.767-.627-.767-1.185V2.51c0-.419.14-.837.489-1.046.209-.14.418-.21.697-.21.14 0 .349 0 .558.07l5.788 3.766v14.506z'/%3E %3C/svg%3E"); }

.icon--brightness-pale-blue:before {
  background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' width='26' height='26' viewBox='0 0 26 26'%3E %3Cg fill='%23B4D4F8' fill-rule='nonzero'%3E %3Cpath d='M19.736 14.994c-4.463 0-5.997-1.116-6.834-1.953-.837-.836-1.953-2.37-1.953-6.834 0-.14 0-.628-.558-.628s-.558.488-.558.628c0 4.463-1.115 5.998-1.952 6.834-.837.837-2.372 1.953-6.835 1.953-.14 0-.628 0-.628.558s.489.558.628.558c4.463 0 5.998 1.116 6.835 1.953.837.837 1.952 2.37 1.952 6.834 0 .14 0 .628.558.628s.558-.488.558-.628c0-4.463 1.116-5.997 1.953-6.834.837-.837 2.371-1.953 6.834-1.953.14 0 .628 0 .628-.558.07-.558-.418-.558-.628-.558zM25.176 5.858c-2.58 0-3.487-.627-3.975-1.185-.488-.489-1.186-1.395-1.186-3.976 0-.07 0-.348-.348-.348-.28 0-.349.279-.349.348 0 2.58-.628 3.487-1.186 3.976-.488.488-1.394 1.185-3.975 1.185-.07 0-.348 0-.348.349 0 .279.279.349.348.349 2.58 0 3.487.627 3.975 1.185.489.488 1.186 1.395 1.186 3.975 0 .07 0 .35.349.35.279 0 .348-.28.348-.35 0-2.58.628-3.487 1.186-3.975.488-.488 1.395-1.185 3.975-1.185.07 0 .349 0 .349-.35.07-.348-.21-.348-.349-.348z'/%3E %3C/g%3E %3C/svg%3E"); }

.icon--brightness:before {
  background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' width='26' height='26' viewBox='0 0 26 26'%3E %3Cg fill='%23666' fill-rule='nonzero'%3E %3Cpath d='M19.736 14.994c-4.463 0-5.997-1.116-6.834-1.953-.837-.836-1.953-2.37-1.953-6.834 0-.14 0-.628-.558-.628s-.558.488-.558.628c0 4.463-1.115 5.998-1.952 6.834-.837.837-2.372 1.953-6.835 1.953-.14 0-.628 0-.628.558s.489.558.628.558c4.463 0 5.998 1.116 6.835 1.953.837.837 1.952 2.37 1.952 6.834 0 .14 0 .628.558.628s.558-.488.558-.628c0-4.463 1.116-5.997 1.953-6.834.837-.837 2.371-1.953 6.834-1.953.14 0 .628 0 .628-.558.07-.558-.418-.558-.628-.558zM25.176 5.858c-2.58 0-3.487-.627-3.975-1.185-.488-.489-1.186-1.395-1.186-3.976 0-.07 0-.348-.348-.348-.28 0-.349.279-.349.348 0 2.58-.628 3.487-1.186 3.976-.488.488-1.394 1.185-3.975 1.185-.07 0-.348 0-.348.349 0 .279.279.349.348.349 2.58 0 3.487.627 3.975 1.185.489.488 1.186 1.395 1.186 3.975 0 .07 0 .35.349.35.279 0 .348-.28.348-.35 0-2.58.628-3.487 1.186-3.975.488-.488 1.395-1.185 3.975-1.185.07 0 .349 0 .349-.35.07-.348-.21-.348-.349-.348z'/%3E %3C/g%3E %3C/svg%3E"); }

.icon--helpfull-pale-blue-green:before {
  background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' width='26' height='26' viewBox='0 0 26 26'%3E %3Cg fill='%23A0E1E3' fill-rule='nonzero'%3E %3Cpath d='M11.384 15.74h4.286a1.56 1.56 0 0 0 1.546-1.545 1.56 1.56 0 0 0-1.546-1.546H9.486c-3.864 0-5.059 1.616-6.464 2.951l-2.46 2.178c-.14.14-.28.352-.28.563v7.097c0 .07.07.21.14.21.07.07.21 0 .28-.07l4.78-4.075c.14-.14.42-.211.632-.14l7.378 1.334c.492.07 1.054 0 1.476-.351 0 0 9.416-6.535 10.118-7.168.633-.632.633-1.475.07-2.178-.632-.632-1.756-.492-2.529.07-.703.562-5.481 3.725-5.481 3.725h-5.762c-.281 0-.562-.281-.562-.563 0-.28.28-.491.562-.491zM18.481 1.476C17.286.28 15.46.28 14.265 1.476c-.422.421-.633.913-.773 1.405-.14-.492-.351-.984-.773-1.405C11.524.28 9.697.28 8.503 1.476c-1.195 1.194-1.195 3.021 0 4.216l4.989 4.99 4.99-4.99c1.194-1.124 1.194-3.022 0-4.216z'/%3E %3C/g%3E %3C/svg%3E"); }

.icon--helpfull:before {
  background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' width='26' height='26' viewBox='0 0 26 26'%3E %3Cg fill='%23666' fill-rule='nonzero'%3E %3Cpath d='M11.384 15.74h4.286a1.56 1.56 0 0 0 1.546-1.545 1.56 1.56 0 0 0-1.546-1.546H9.486c-3.864 0-5.059 1.616-6.464 2.951l-2.46 2.178c-.14.14-.28.352-.28.563v7.097c0 .07.07.21.14.21.07.07.21 0 .28-.07l4.78-4.075c.14-.14.42-.211.632-.14l7.378 1.334c.492.07 1.054 0 1.476-.351 0 0 9.416-6.535 10.118-7.168.633-.632.633-1.475.07-2.178-.632-.632-1.756-.492-2.529.07-.703.562-5.481 3.725-5.481 3.725h-5.762c-.281 0-.562-.281-.562-.563 0-.28.28-.491.562-.491zM18.481 1.476C17.286.28 15.46.28 14.265 1.476c-.422.421-.633.913-.773 1.405-.14-.492-.351-.984-.773-1.405C11.524.28 9.697.28 8.503 1.476c-1.195 1.194-1.195 3.021 0 4.216l4.989 4.99 4.99-4.99c1.194-1.124 1.194-3.022 0-4.216z'/%3E %3C/g%3E %3C/svg%3E"); }

.icon--megaphone-palse-purple:before {
  background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' width='24' height='24' viewBox='0 0 24 24'%3E %3Cg fill='%23E2D1ED' fill-rule='nonzero'%3E %3Cpath d='M20.783 15.552L13.878 1.534l-.14-.279-.208-.209-.28-.279A2.435 2.435 0 0 0 11.578.07c-2.092 0-5.44 3.138-6.765 4.463-1.255 1.255-2.44 2.65-3.208 3.836-.558.837-2.092 3.068-.558 4.672l.28.28.208.209.28.14 8.229 4.044 5.788 2.86c0 .488.14.906.418 1.324.489.768 1.326 1.186 2.232 1.186h.14c1.534-.07 2.72-1.186 3.068-1.604.349-.349 1.534-1.534 1.604-3.069.07-1.046-.348-1.673-.697-2.022-.558-.558-1.116-.837-1.813-.837zm.418 2.72c0 .697-.628 1.395-.976 1.674-.349.348-.977.906-1.674.976h-.07c-.628 0-.628-.488-.558-.558l-.348-1.255L2.72 11.786l-.28-.279c-.487-.488 1.326-3.068 3.767-5.58 2.162-2.161 4.533-3.835 5.37-3.835.07 0 .14 0 .21.07l.278.279 7.323 14.855 1.255.348h.14c.14-.07.418.07.418.628z'/%3E %3Cpath d='M9.136 10.6a22.24 22.24 0 0 1-1.325-3.347c-.07-.21-.14-.418-.14-.628l-.348.349c-1.256 1.255-2.232 2.44-2.79 3.278-.21.279-.07.697.21.906l4.672 2.302c.558.279 1.116-.349.767-.837-.349-.697-.697-1.325-1.046-2.022z'/%3E %3C/g%3E %3C/svg%3E"); }

.icon--megaphone:before {
  background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' width='24' height='24' viewBox='0 0 24 24'%3E %3Cg fill='%23666' fill-rule='nonzero'%3E %3Cpath d='M20.783 15.552L13.878 1.534l-.14-.279-.208-.209-.28-.279A2.435 2.435 0 0 0 11.578.07c-2.092 0-5.44 3.138-6.765 4.463-1.255 1.255-2.44 2.65-3.208 3.836-.558.837-2.092 3.068-.558 4.672l.28.28.208.209.28.14 8.229 4.044 5.788 2.86c0 .488.14.906.418 1.324.489.768 1.326 1.186 2.232 1.186h.14c1.534-.07 2.72-1.186 3.068-1.604.349-.349 1.534-1.534 1.604-3.069.07-1.046-.348-1.673-.697-2.022-.558-.558-1.116-.837-1.813-.837zm.418 2.72c0 .697-.628 1.395-.976 1.674-.349.348-.977.906-1.674.976h-.07c-.628 0-.628-.488-.558-.558l-.348-1.255L2.72 11.786l-.28-.279c-.487-.488 1.326-3.068 3.767-5.58 2.162-2.161 4.533-3.835 5.37-3.835.07 0 .14 0 .21.07l.278.279 7.323 14.855 1.255.348h.14c.14-.07.418.07.418.628z'/%3E %3Cpath d='M9.136 10.6a22.24 22.24 0 0 1-1.325-3.347c-.07-.21-.14-.418-.14-.628l-.348.349c-1.256 1.255-2.232 2.44-2.79 3.278-.21.279-.07.697.21.906l4.672 2.302c.558.279 1.116-.349.767-.837-.349-.697-.697-1.325-1.046-2.022z'/%3E %3C/g%3E %3C/svg%3E"); }

.icon--menu:before {
  background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' width='20' height='14' viewBox='0 0 20 14'%3E %3Cg fill='%23000' fill-rule='evenodd'%3E %3Cpath d='M0 0h20v2H0zM0 6h20v2H0zM0 12h20v2H0z'/%3E %3C/g%3E %3C/svg%3E"); }

.icon--money-pale-green:before {
  background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' width='26' height='21' viewBox='0 0 26 21'%3E %3Cpath fill='%23AAE1AF' fill-rule='nonzero' d='M24.703 5.591c-.488 0-.627 0-1.394.07-1.047-1.674-2.65-3.208-5.022-4.115-1.185-.488-2.58-.767-4.254-.906-.558 0-1.116-.07-1.743 0-.698 0-1.395.14-2.023.279-.349.07-.628.14-.906.279C7.896.152 6.36-.058 5.455.012c-.628 0-.418.07-.418.07-.14 0-.28.07-.35.21-.069.139-.069.278-.069.418l1.395 3.975c0 .209-.21.558-.697-.349-.14-.349-.419-.14-.489-.07s-.14.21-.209.28C3.293 6.427 3.014 8.031 1.69 8.52l-.14.07c-.836.28-1.673.558-1.534 1.325.14.698.558 2.86.698 3.348.348.976.627 1.255 1.255 1.604l1.046.627c1.046.628 2.162 1.186 3.417 1.744.35.558.628 1.325.907 1.883.14.418.279.697.349.837.14.349.418.558 1.116.558h1.604c.488 0 .627-.488.627-1.046v-.698h5.719v.698c0 .558.14 1.046.628 1.046h1.534c.697 0 .907-.21 1.046-.558.07-.07.14-.419.279-.837a17.732 17.732 0 0 1 2.232-3.557c1.185-1.395 1.952-3.138 1.952-5.23 0-.698-.07-1.465-.279-2.232.14-.21.419-.558.837-1.046.767-.697.28-1.465-.279-1.465zM6.292 9.846a1.027 1.027 0 0 1-1.046-1.047c0-.627.488-1.046 1.046-1.046.628 0 1.046.488 1.046 1.046S6.85 9.846 6.292 9.846zM17.59 3.848c-2.162-.488-4.464-.558-5.58-.558h-.348V2.104h.349c1.115 0 3.347.07 5.579.489v1.255z'/%3E %3C/svg%3E"); }

.icon--money:before {
  background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' width='26' height='21' viewBox='0 0 26 21'%3E %3Cpath fill='%23666' fill-rule='nonzero' d='M24.703 5.591c-.488 0-.627 0-1.394.07-1.047-1.674-2.65-3.208-5.022-4.115-1.185-.488-2.58-.767-4.254-.906-.558 0-1.116-.07-1.743 0-.698 0-1.395.14-2.023.279-.349.07-.628.14-.906.279C7.896.152 6.36-.058 5.455.012c-.628 0-.418.07-.418.07-.14 0-.28.07-.35.21-.069.139-.069.278-.069.418l1.395 3.975c0 .209-.21.558-.697-.349-.14-.349-.419-.14-.489-.07s-.14.21-.209.28C3.293 6.427 3.014 8.031 1.69 8.52l-.14.07c-.836.28-1.673.558-1.534 1.325.14.698.558 2.86.698 3.348.348.976.627 1.255 1.255 1.604l1.046.627c1.046.628 2.162 1.186 3.417 1.744.35.558.628 1.325.907 1.883.14.418.279.697.349.837.14.349.418.558 1.116.558h1.604c.488 0 .627-.488.627-1.046v-.698h5.719v.698c0 .558.14 1.046.628 1.046h1.534c.697 0 .907-.21 1.046-.558.07-.07.14-.419.279-.837a17.732 17.732 0 0 1 2.232-3.557c1.185-1.395 1.952-3.138 1.952-5.23 0-.698-.07-1.465-.279-2.232.14-.21.419-.558.837-1.046.767-.697.28-1.465-.279-1.465zM6.292 9.846a1.027 1.027 0 0 1-1.046-1.047c0-.627.488-1.046 1.046-1.046.628 0 1.046.488 1.046 1.046S6.85 9.846 6.292 9.846zM17.59 3.848c-2.162-.488-4.464-.558-5.58-.558h-.348V2.104h.349c1.115 0 3.347.07 5.579.489v1.255z'/%3E %3C/svg%3E"); }

.icon--ring-pale-orange:before {
  background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' width='19' height='26' viewBox='0 0 19 26'%3E %3Cg fill='%23F6CF8C' fill-rule='nonzero'%3E %3Cpath d='M13.948 12.414c1.046 1.046 1.674 2.51 1.674 4.114a5.923 5.923 0 0 1-5.928 5.928 5.923 5.923 0 0 1-5.928-5.928c0-1.604.628-3.068 1.674-4.114l-2.092-2.092c-1.604 1.604-2.58 3.766-2.58 6.206 0 4.882 3.974 8.927 8.926 8.927 4.882 0 8.927-3.975 8.927-8.927 0-2.44-.977-4.602-2.58-6.206l-2.093 2.092z'/%3E %3Cpath d='M18.76 5.928l-3.905-5.3-.07-.07H4.603l-.07.07-3.905 5.3-.07.14.07.07 8.926 8.717.14.14.14-.14 8.926-8.718.07-.07-.07-.14zM5.23 5.3H2.79l1.883-2.58.558 2.58zm5.72-3.417h2.72l-.629 2.65-2.092-2.65zm5.37 4.673l-4.534 4.463 2.023-4.463h2.51zm-13.182 0H5.65l2.022 4.463-4.533-4.463zm3.208-2.023l-.558-2.65h2.65l-2.092 2.65zm3.348-2.232l2.44 3H7.324l2.37-3zm-2.72 4.255h5.44l-2.72 5.927-2.72-5.927zM16.598 5.3h-2.44l.557-2.58 1.883 2.58z'/%3E %3C/g%3E %3C/svg%3E"); }

.icon--ring:before {
  background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' width='19' height='26' viewBox='0 0 19 26'%3E %3Cg fill='%23666' fill-rule='nonzero'%3E %3Cpath d='M13.948 12.414c1.046 1.046 1.674 2.51 1.674 4.114a5.923 5.923 0 0 1-5.928 5.928 5.923 5.923 0 0 1-5.928-5.928c0-1.604.628-3.068 1.674-4.114l-2.092-2.092c-1.604 1.604-2.58 3.766-2.58 6.206 0 4.882 3.974 8.927 8.926 8.927 4.882 0 8.927-3.975 8.927-8.927 0-2.44-.977-4.602-2.58-6.206l-2.093 2.092z'/%3E %3Cpath d='M18.76 5.928l-3.905-5.3-.07-.07H4.603l-.07.07-3.905 5.3-.07.14.07.07 8.926 8.717.14.14.14-.14 8.926-8.718.07-.07-.07-.14zM5.23 5.3H2.79l1.883-2.58.558 2.58zm5.72-3.417h2.72l-.629 2.65-2.092-2.65zm5.37 4.673l-4.534 4.463 2.023-4.463h2.51zm-13.182 0H5.65l2.022 4.463-4.533-4.463zm3.208-2.023l-.558-2.65h2.65l-2.092 2.65zm3.348-2.232l2.44 3H7.324l2.37-3zm-2.72 4.255h5.44l-2.72 5.927-2.72-5.927zM16.598 5.3h-2.44l.557-2.58 1.883 2.58z'/%3E %3C/g%3E %3C/svg%3E"); }

.icon--search:before {
  background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' width='20' height='19' viewBox='0 0 20 19'%3E %3Cg fill='none' fill-rule='evenodd' stroke='%236F7276' stroke-width='2'%3E %3Ccircle cx='7.895' cy='8.215' r='6.895'/%3E %3Cpath stroke-linecap='square' d='M13.393 12.689l5.852 5.404'/%3E %3C/g%3E %3C/svg%3E"); }

.icon--wallet-yellow-green:before {
  background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' width='21' height='23' viewBox='0 0 21 23'%3E %3Cpath fill='%23DEE383' fill-rule='nonzero' d='M20.364 13.948c-.21-.488-1.185-2.022-1.325-2.162v-.488c0-.349.07-.837.07-1.395a8.22 8.22 0 0 0-.349-2.44c-.279-.907-.837-1.744-1.674-2.581a7.437 7.437 0 0 0-3.417-1.813h-.14c.21-.28.35-.698.35-1.116C13.878.907 12.971 0 11.925 0c-.628 0-1.186.279-1.535.767C10.043.28 9.485 0 8.857 0a1.95 1.95 0 0 0-1.953 1.953c0 .418.14.767.349 1.116h-.14a7.437 7.437 0 0 0-3.417 1.813 6.047 6.047 0 0 0-1.674 2.58 7.928 7.928 0 0 0-.348 2.441c0 .558.07 1.046.07 1.395v.488c-.14.14-1.047 1.534-1.326 2.162C.14 14.576 0 15.343 0 16.388c0 1.047.279 2.023.767 2.86.767 1.256 2.092 2.162 3.696 2.79 1.674.628 3.697.907 5.998.907 3.069 0 5.649-.558 7.462-1.674.907-.558 1.674-1.256 2.162-2.092a5.654 5.654 0 0 0 .767-2.86c-.07-.976-.209-1.743-.488-2.371zM11.856 1.186c.418 0 .767.348.767.767a.774.774 0 0 1-.767.767.774.774 0 0 1-.767-.767c0-.419.348-.767.767-.767zm-3.069 0c.419 0 .767.348.767.767a.774.774 0 0 1-.767.767.774.774 0 0 1-.767-.767c0-.419.349-.767.767-.767zm9.066 9.624a10.118 10.118 0 0 1-.836-1.535c-.558-1.464-1.325-2.44-2.441-3.068-1.116-.628-2.51-.837-4.254-.837-1.744 0-3.139.21-4.255.837-1.115.628-1.952 1.604-2.44 3.068a10.118 10.118 0 0 1-.837 1.535v-.907c0-.628.07-1.325.279-2.022.209-.698.627-1.395 1.394-2.093.837-.836 1.883-1.255 2.93-1.534 1.046-.279 2.092-.279 2.998-.279.907 0 1.953.07 3 .28 1.045.278 2.022.697 2.928 1.533.767.698 1.116 1.395 1.395 2.093.21.697.279 1.394.279 2.022-.14.28-.14.628-.14.907z'/%3E %3C/svg%3E"); }

.icon--wallet:before {
  background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' width='21' height='23' viewBox='0 0 21 23'%3E %3Cpath fill='%23666' fill-rule='nonzero' d='M20.364 13.948c-.21-.488-1.185-2.022-1.325-2.162v-.488c0-.349.07-.837.07-1.395a8.22 8.22 0 0 0-.349-2.44c-.279-.907-.837-1.744-1.674-2.581a7.437 7.437 0 0 0-3.417-1.813h-.14c.21-.28.35-.698.35-1.116C13.878.907 12.971 0 11.925 0c-.628 0-1.186.279-1.535.767C10.043.28 9.485 0 8.857 0a1.95 1.95 0 0 0-1.953 1.953c0 .418.14.767.349 1.116h-.14a7.437 7.437 0 0 0-3.417 1.813 6.047 6.047 0 0 0-1.674 2.58 7.928 7.928 0 0 0-.348 2.441c0 .558.07 1.046.07 1.395v.488c-.14.14-1.047 1.534-1.326 2.162C.14 14.576 0 15.343 0 16.388c0 1.047.279 2.023.767 2.86.767 1.256 2.092 2.162 3.696 2.79 1.674.628 3.697.907 5.998.907 3.069 0 5.649-.558 7.462-1.674.907-.558 1.674-1.256 2.162-2.092a5.654 5.654 0 0 0 .767-2.86c-.07-.976-.209-1.743-.488-2.371zM11.856 1.186c.418 0 .767.348.767.767a.774.774 0 0 1-.767.767.774.774 0 0 1-.767-.767c0-.419.348-.767.767-.767zm-3.069 0c.419 0 .767.348.767.767a.774.774 0 0 1-.767.767.774.774 0 0 1-.767-.767c0-.419.349-.767.767-.767zm9.066 9.624a10.118 10.118 0 0 1-.836-1.535c-.558-1.464-1.325-2.44-2.441-3.068-1.116-.628-2.51-.837-4.254-.837-1.744 0-3.139.21-4.255.837-1.115.628-1.952 1.604-2.44 3.068a10.118 10.118 0 0 1-.837 1.535v-.907c0-.628.07-1.325.279-2.022.209-.698.627-1.395 1.394-2.093.837-.836 1.883-1.255 2.93-1.534 1.046-.279 2.092-.279 2.998-.279.907 0 1.953.07 3 .28 1.045.278 2.022.697 2.928 1.533.767.698 1.116 1.395 1.395 2.093.21.697.279 1.394.279 2.022-.14.28-.14.628-.14.907z'/%3E %3C/svg%3E"); }

.tag, .tag--pale-pink, .tag--pale-orange, .tag--pale-yellow-green, .tag--pale-green, .tag--pale-blue-green, .tag--pale-blue, .tag--pale-purple, .tag--plain, .tag--border, .tag--small {
  display: inline-block;
  min-width: 95px;
  line-height: 1;
  margin-bottom: 8px;
  padding: 4px 0;
  vertical-align: middle;
  color: #fff;
  font-size: 12px;
  text-align: center;
  background: #ccc;
  border-radius: 2px; }

.tag--pale-pink {
  background-color: #F3B1B2; }

.tag--pale-orange {
  background-color: #F6CF8C; }

.tag--pale-yellow-green {
  background-color: #DEE383; }

.tag--pale-green {
  background-color: #AAE1AF; }

.tag--pale-blue-green {
  background-color: #A0E1E3; }

.tag--pale-blue {
  background-color: #B4D4F8; }

.tag--pale-purple {
  background-color: #E2D1ED; }

.tag--plain {
  min-width: 0;
  padding: 4px 10px;
  background-color: #f4f4f4;
  color: #333 !important; }

.tag--border {
  padding-top: 3px;
  padding-bottom: 3px;
  background: #fff;
  border: 1px solid #999;
  color: #333; }

.tag--small {
  min-width: 60px;
  padding-left: 3px;
  padding-right: 3px; }

.list, .list--panel, .list--primary {
  display: block; }

.list__title {
  line-height: 1;
  margin-bottom: 10px;
  font-weight: bold;
  font-size: 18px; }

.list__content {
  display: block;
  list-style: none;
  margin: 0;
  padding: 0; }
  @media only screen and (min-width: 960px) {
    .list__content {
      max-height: none !important; } }

.list__button {
  position: relative;
  display: block;
  line-height: 1;
  padding: 8px 0 8px 20px; }
  .list__button, .list__button:visited {
    color: #333; }
  .list__button:hover {
    text-decoration: none; }
  .list__button:before {
    content: "";
    position: absolute;
    top: 50%;
    left: 3px;
    display: block;
    width: 6px;
    height: 6px;
    margin-top: -3px;
    border: 2px solid #ccc;
    border-right: none;
    border-bottom: none;
    -webkit-transform: rotate(135deg);
        -ms-transform: rotate(135deg);
            transform: rotate(135deg); }
  .list__button:hover {
    text-decoration: underline; }

.list--panel {
  background: #fff; }
  .list--panel .list__title {
    position: relative;
    margin-bottom: 0;
    padding: 17px 18px;
    background: #eee;
    font-weight: normal;
    font-size: 14px;
    cursor: pointer; }
    .list--panel .list__title:after {
      display: inline-block;
      overflow: hidden;
      white-space: nowrap;
      text-align: left;
      text-indent: 100%;
      background-repeat: no-repeat;
      background-size: contain;
      background-position: 50% 50%;
      background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' width='20' height='20' viewBox='0 0 20 20'%3E %3Cg fill='none' fill-rule='evenodd' transform='rotate(90 9.186 10)'%3E %3Cellipse cx='9.5' cy='9.314' fill='%23333' rx='9.5' ry='9.314' transform='rotate(-180 9.5 9.314)'/%3E %3Cpath stroke='%23FFF' stroke-width='2' d='M11.179 13.147l-3.81-3.84 3.81-3.631'/%3E %3C/g%3E %3C/svg%3E");
      content: "";
      display: block;
      position: absolute;
      top: 50%;
      right: 10px;
      width: 20px;
      height: 20px;
      margin-top: -10px; }
  .list--panel .list__content {
    -webkit-transition-property: "max-height, margin, padding";
    transition-property: "max-height, margin, padding";
    -webkit-transition-duration: 200ms;
            transition-duration: 200ms;
    -webkit-transition-timing-function: cubic-bezier(0.73, 0, 0.28, 0.99);
            transition-timing-function: cubic-bezier(0.73, 0, 0.28, 0.99);
    -webkit-transition-delay: 0s;
            transition-delay: 0s;
    overflow: hidden; }
    .list--panel .list__content li {
      border-bottom: 1px solid #eee; }
  .list--panel .list__button {
    padding: 17px 0 17px 35px; }
    .list--panel .list__button:before {
      left: 18px; }
    .list--panel .list__button:hover {
      text-decoration: none; }

.list--primary .list__title {
  color: #f2305b; }

.list--primary.list--panel .list__title {
  color: #333; }
  .list--primary.list--panel .list__title:after {
    background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' width='20' height='20' viewBox='0 0 20 20'%3E %3Cg fill='none' fill-rule='evenodd' transform='rotate(90 9.186 10)'%3E %3Cellipse cx='9.5' cy='9.314' fill='%23F12C5A' rx='9.5' ry='9.314' transform='rotate(-180 9.5 9.314)'/%3E %3Cpath stroke='%23FFF' stroke-width='2' d='M11.179 13.147l-3.81-3.84 3.81-3.631'/%3E %3C/g%3E %3C/svg%3E"); }

.list--primary .list__button:before {
  border-color: #F3B1B2; }

.list--closed:not(.list--primary) .list__title:after {
  background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' width='19' height='20' viewBox='0 0 19 20'%3E %3Cg fill='none' fill-rule='evenodd' transform='rotate(-90 10 9.814)'%3E %3Cellipse cx='9.5' cy='9.314' fill='%23333' rx='9.5' ry='9.314' transform='rotate(-180 9.5 9.314)'/%3E %3Cpath stroke='%23FFF' stroke-width='2' d='M11.179 13.147l-3.81-3.84 3.81-3.631'/%3E %3C/g%3E %3C/svg%3E"); }

.list--closed.list--primary .list__title:after {
  background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' width='19' height='20' viewBox='0 0 19 20'%3E %3Cg fill='none' fill-rule='evenodd' transform='rotate(-90 10 9.814)'%3E %3Cellipse cx='9.5' cy='9.314' fill='%23F12C5A' rx='9.5' ry='9.314' transform='rotate(-180 9.5 9.314)'/%3E %3Cpath stroke='%23FFF' stroke-width='2' d='M11.179 13.147l-3.81-3.84 3.81-3.631'/%3E %3C/g%3E %3C/svg%3E"); }

@media only screen and (max-width: 959px) {
  .list--closed {
    margin-bottom: 1px; } }

.service-nav {
  position: relative;
  display: block;
  font-size: 14px; }

.service-nav__title {
  line-height: 1;
  padding: 15px 10px;
  background: #333;
  color: #fff;
  font-size: 16px; }

.service-nav__content {
  display: block;
  list-style: none;
  margin: 0;
  padding: 0; }

.service-nav__list {
  background: #fff; }
  .service-nav__list .list__title {
    position: relative;
    margin-bottom: 0;
    padding: 17px 18px;
    background: #eee;
    font-weight: normal;
    font-size: 14px;
    cursor: pointer; }
    .service-nav__list .list__title:after {
      display: inline-block;
      overflow: hidden;
      white-space: nowrap;
      text-align: left;
      text-indent: 100%;
      background-repeat: no-repeat;
      background-size: contain;
      background-position: 50% 50%;
      background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' width='20' height='20' viewBox='0 0 20 20'%3E %3Cg fill='none' fill-rule='evenodd' transform='rotate(90 9.186 10)'%3E %3Cellipse cx='9.5' cy='9.314' fill='%23333' rx='9.5' ry='9.314' transform='rotate(-180 9.5 9.314)'/%3E %3Cpath stroke='%23FFF' stroke-width='2' d='M11.179 13.147l-3.81-3.84 3.81-3.631'/%3E %3C/g%3E %3C/svg%3E");
      content: "";
      display: block;
      position: absolute;
      top: 50%;
      right: 10px;
      width: 20px;
      height: 20px;
      margin-top: -10px; }
  .service-nav__list .list__content {
    -webkit-transition-property: "max-height, margin, padding";
    transition-property: "max-height, margin, padding";
    -webkit-transition-duration: 200ms;
            transition-duration: 200ms;
    -webkit-transition-timing-function: cubic-bezier(0.73, 0, 0.28, 0.99);
            transition-timing-function: cubic-bezier(0.73, 0, 0.28, 0.99);
    -webkit-transition-delay: 0s;
            transition-delay: 0s;
    overflow: hidden; }
    .service-nav__list .list__content li {
      border-bottom: 1px solid #eee; }
  .service-nav__list .list__button {
    padding: 17px 0 17px 35px; }
    .service-nav__list .list__button:before {
      left: 18px; }
    .service-nav__list .list__button:hover {
      text-decoration: none; }

.top-banner-group ul, .top-banner-group--grid ul {
  display: block;
  list-style: none;
  margin: 0;
  padding: 0;
  padding: 5px; }

.top-banner-group:not(.top-banner-group--grid) li, .top-banner-group--grid:not(.top-banner-group--grid) li {
  padding: 10px; }
  @media only screen and (max-width: 959px) {
    .top-banner-group:not(.top-banner-group--grid) li, .top-banner-group--grid:not(.top-banner-group--grid) li {
      padding: 5px; } }

.top-banner-group img, .top-banner-group--grid img {
  display: block;
  width: 100%;
  height: auto; }

.top-banner-group a, .top-banner-group--grid a {
  -webkit-transition-property: all;
  transition-property: all;
  -webkit-transition-duration: 200ms;
          transition-duration: 200ms;
  -webkit-transition-timing-function: cubic-bezier(0.73, 0, 0.28, 0.99);
          transition-timing-function: cubic-bezier(0.73, 0, 0.28, 0.99);
  -webkit-transition-delay: 0s;
          transition-delay: 0s;
  display: block; }
  .top-banner-group a, .top-banner-group--grid a, .top-banner-group a:visited, .top-banner-group--grid a:visited {
    color: #333; }
  .top-banner-group a:hover, .top-banner-group--grid a:hover {
    text-decoration: none; }
  .top-banner-group a:hover, .top-banner-group--grid a:hover {
    opacity: 0.5; }

@media only screen and (max-width: 959px) {
  .top-banner-group {
    background: #f9f9f9; } }

.top-banner-group--grid {
  overflow: hidden; }
  .top-banner-group--grid ul {
    margin: -10px;
    padding: 0; }
    .top-banner-group--grid ul:after {
      content: "";
      display: table;
      clear: both; }
  .top-banner-group--grid li {
    float: left;
    width: 25%;
    padding: 10px; }

.top-footer-banners {
  display: block; }
  @media only screen and (min-width: 960px) {
    .top-footer-banners {
      padding: 48px 0;
      background: #fff; } }

@media only screen and (min-width: 960px) {
  .top-footer-banners__banner-group {
    width: 960px;
    margin: -10px auto;
    overflow: hidden; }
    .top-footer-banners__banner-group ul {
      margin: -10px;
      padding: 0; }
      .top-footer-banners__banner-group ul:after {
        content: "";
        display: table;
        clear: both; }
    .top-footer-banners__banner-group li {
      float: left;
      width: 25%;
      padding: 10px; } }

@media only screen and (min-width: 960px) {
  aside {
    padding: 40px 0; } }

@media only screen and (max-width: 959px) {
  aside {
    background: #f9f9f9; } }

@media only screen and (min-width: 960px) {
  aside .article {
    width: 960px;
    margin: 0 auto;
    padding: 0 36px; }
    aside .article .article__title,
    aside .article .article__description {
      display: inline-block; }
    aside .article .article__title {
      font-size: 24px; }
    aside .article .article__description {
      margin-left: 40px;
      font-size: 14px; } }

@media only screen and (max-width: 959px) {
  aside .article {
    padding: 32px 0 0; }
    aside .article .article__title,
    aside .article .article__description {
      text-align: center;
      line-height: 1.2; }
    aside .article .article__title {
      margin-bottom: 8px;
      font-size: 18px;
      font-weight: bolder; }
    aside .article .article__description {
      padding-bottom: 32px;
      font-size: 14px; } }

@media only screen and (max-width: 959px) {
  aside .woman__link {
    padding-bottom: 32px; } }

aside .woman__link .section__link {
  width: 210px; }

aside .slider-wrapper {
  position: relative;
  background: #f9f9f9;
  color: #222; }
  @media only screen and (min-width: 960px) {
    aside .slider-wrapper {
      width: 960px;
      margin: 0 auto;
      padding: 32px 36px 24px;
      line-height: 1.5; }
      aside .slider-wrapper .woman-swiper-button-prev,
      aside .slider-wrapper .woman-swiper-button-next {
        position: absolute;
        top: 50%;
        -webkit-transform: translateY(-50%);
            -ms-transform: translateY(-50%);
                transform: translateY(-50%);
        width: 9px;
        height: 9px;
        margin-top: -5px;
        border-top: 2px solid #bcb8b2;
        border-right: 2px solid #bcb8b2;
        -webkit-transform: rotate(45deg);
            -ms-transform: rotate(45deg);
                transform: rotate(45deg);
        width: 12px;
        height: 12px;
        margin-top: -40px;
        cursor: pointer; }
      aside .slider-wrapper .woman-swiper-button-prev {
        left: 6px;
        -webkit-transform: rotate(225deg);
            -ms-transform: rotate(225deg);
                transform: rotate(225deg); }
      aside .slider-wrapper .woman-swiper-button-next {
        right: 6px; } }
  @media only screen and (max-width: 959px) {
    aside .slider-wrapper .woman-swiper-button-prev,
    aside .slider-wrapper .woman-swiper-button-next {
      position: absolute;
      top: 90px;
      width: 38px;
      height: 38px;
      -webkit-box-sizing: border-box;
              box-sizing: border-box;
      border: 2px solid #DEDAD5;
      border-radius: 50%;
      background: #fff;
      z-index: 100; }
      aside .slider-wrapper .woman-swiper-button-prev:before,
      aside .slider-wrapper .woman-swiper-button-next:before {
        content: '';
        display: inline-block;
        position: absolute;
        top: 50%;
        -webkit-transform: translateY(-50%);
            -ms-transform: translateY(-50%);
                transform: translateY(-50%);
        width: 9px;
        height: 9px;
        margin-top: -5px;
        border-top: 2px solid #bcb8b2;
        border-right: 2px solid #bcb8b2;
        -webkit-transform: rotate(45deg);
            -ms-transform: rotate(45deg);
                transform: rotate(45deg);
        top: 50%;
        left: 50%;
        width: 12px;
        height: 12px;
        margin-top: -6px;
        border-top: 2px solid #DEDAD5;
        border-right: 2px solid #DEDAD5; }
    aside .slider-wrapper .woman-swiper-button-next {
      right: 8px; }
      aside .slider-wrapper .woman-swiper-button-next:before {
        margin-left: -8px;
        -webkit-transform: rotate(45deg);
            -ms-transform: rotate(45deg);
                transform: rotate(45deg); }
    aside .slider-wrapper .woman-swiper-button-prev {
      left: 8px; }
      aside .slider-wrapper .woman-swiper-button-prev:before {
        margin-left: -4px;
        -webkit-transform: rotate(225deg);
            -ms-transform: rotate(225deg);
                transform: rotate(225deg); } }
  aside .slider-wrapper .slider__image {
    position: relative;
    margin-bottom: 8px;
    overflow: hidden; }
    aside .slider-wrapper .slider__image img {
      position: absolute;
      left: 50%;
      top: 0;
      -webkit-transform: translateX(-50%);
          -ms-transform: translateX(-50%);
              transform: translateX(-50%);
      display: block;
      height: 100%; }
  @media only screen and (min-width: 960px) {
    aside .slider-wrapper .slider {
      font-size: 14px; }
      aside .slider-wrapper .slider__title {
        margin-bottom: 8px;
        color: #222;
        font-weight: bolder; }
      aside .slider-wrapper .slider__description {
        color: #222;
        font-size: 14px; }
      aside .slider-wrapper .slider__image {
        width: 200px;
        padding-top: 200px; } }
  @media only screen and (max-width: 959px) {
    aside .slider-wrapper .slider {
      line-height: 1.5; }
      aside .slider-wrapper .slider__image {
        width: 100%;
        padding-top: 208px; }
      aside .slider-wrapper .slider__title {
        margin-bottom: 8px;
        color: #222;
        font-size: 14px;
        font-weight: bolder; }
      aside .slider-wrapper .slider__description {
        margin-bottom: 32px;
        color: #222;
        font-size: 14px; }
      aside .slider-wrapper .slider .swiper-slide {
        width: 300px;
        -webkit-transform: scale(0.9);
            -ms-transform: scale(0.9);
                transform: scale(0.9);
        -webkit-backface-visibility: hidden;
                backface-visibility: hidden; }
      aside .slider-wrapper .slider .swiper-slide-active {
        -webkit-transform: scale(1);
            -ms-transform: scale(1);
                transform: scale(1);
        -webkit-backface-visibility: hidden;
                backface-visibility: hidden; } }
